﻿/*.Header { }
.CurrentCategory {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000}
.CurrentDescription {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #000000}
.MainTable {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; border: #000000 none; color: #FFFFFF}
.NavigationBar {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}
.CategoriesList {  background-color: }
.CategoriesList_category {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold}
.CategoriesList_description {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.FilesCellColor {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}*/
INPUT {FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial; BACKGROUND-COLOR: #F5F5F5; FONT-VARIANT: normal}
SELECT {FONT-SIZE: 10px;  COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial; BACKGROUND-COLOR: #F5F5F5; MARGIN: 3px 0px}


.geral {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
}
.saudacaoaz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #1B5EA1;
}
.saudacaobr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.links:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.links:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: underline;
}.menugeral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.menugeral:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.menugeral:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.tempo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
.subtitulo {

	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
.titulomain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
}
.titulosubmain {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.titulosubmainW {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.navegacao {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #E3E3E3;
	font-weight: bold;
	text-decoration: none;
}
.titulosubmain:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.titulosubmain:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
.titulogeral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	letter-spacing: normal;
	font-weight: bolder;
}
.titulosubgeral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #333333;
}
.arial9b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.arial9b:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.arial9b:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
.arial9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #002B47;
	text-decoration: none;
}
.arial9:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #002B47;
	text-decoration: none;
}
.arial9:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
.arial8b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.arial8b:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.arial8b:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
.menumain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.menumain:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.menumain:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
.arial8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.arial8:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.arial8:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
.titulosubgeral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
}
.tituloseccao {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
.ligacoes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: none;
}
.ligacoes:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: none;
}
.ligacoes:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	text-decoration: underline;
	font-weight: none;
}